Subject: Re: Fwd: Emacs trunk does not use `...' for quoting names anymore

From: Paul Eggert <[email-masked]>
Date: Fri, 02 May 2014 14:39:20 -0700

OK, thanks, so it appears that you're using the new makeinfo, which is 
doing the right thing by its lights, namely, it's using Unicode directed 
curly quotes ‘like this’ and it is not using undirected ASCII quotes 
'like this'.

If info+.el can't handle curly quotes, it needs to be fixed regardless 
of what we do for Emacs info files, as other projects are using this 
style already.

I understand that Drew would prefer some trivial way to do decide which 
style to search for, but I don't see anything obvious.  One possibility 
would be to use curly quotes if the file contains curly quotes anywhere, 
but that's not trivial.  I suppose Drew could file a bug report with the 
Texinfo folks and wait a few months, but there are lot of .info files 
out in the wild already, so it looks like he may have to go with 
something nontrivial.